Subject: RE: Flood Relief
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 09:32:06 -0700 (PDT)

Please allow me to take a moment to express our my gratitude to Enron for assisting us (my wife, 2 daughters and me) in our desperate time of need.  Although many in Houston were affected by Tropical Storm Allison to a degree worse than we, still we were in dire need of help.  Enron, the outstanding company that it is, came through for us.

My family and I have been displaced from our home, and the sum total of our worldly possessions now fit inside 1 half of a 2-car garage.  Enron has helped us begin to put our lives back together, and I can think of no more eloquent or appropriate way to express our gratitude than to simply say, "Thank you."

The immense pride I feel being a part of the most innovative company in the world has increased 10 fold.

My most sincere thanks,

Keith Clark

 -----Original Message-----
From: 	Stewart, Robbin  
Sent:	Thursday, July 26, 2001 9:22 AM
To:	Adams, Felecia; Adams, Gregory; Anderson, Glenn; Arriaga, Veronica I.; Ayala, Rick; Baldwin, Sherri; Basha, Clifford; Bharati, Rakesh; Bhatty, Jay; Black, Legale ; Britton, James; Brown, Andrew I.; Bryant, Cary; Buerger, Rubena; Carethers, Ann; Carrillo, Alma; Castillo, Connie; Choate, Chris; Clark, Keith; Cole, Stephanie; Cook, David; Corrigan, Jim; Crawford, Lynette; Dafferner, Brian; Davis, Niki; De La Cruz, Obed; Dent, Rochelle; Duplessis, Stacey; Eggebrecht, Kurt; Escobedo, Jesse; Ferrell, Lee; Fisher, Joni; Flanagan, Annie; Flanigan, Michael; Fogo, Georgia; Friedman, Douglas S.; Frumkin, Kim; Fuentes, Irma; Garcia, G.G.; Garcia, Irene; Garza Jr., Tommy; Garza, Maria; Gonzalez, Esmeralda; Grace Jr., James; Grappe, David; Graves, Sheila; Green, Anissa; Hardy, Kimberly; Hargrave, Michelle; Hayden, Frank; Heinrich, Brian; Hendry, Brent; Henley, Gaynel; Henry, Jackie; Huseman, Sandy; Jackson, Shimira; Jensen, Harald; Karagodin, Eugene; Karbarz, Frank; Kasravi, Key; Koskas, Ethel; Lacey, Lena; Lafave, Jill; Laha, Scott; Lawless, Jason; Lebeau, Paul; Lebrocq, Wendi; Lee, Richard D.; Liscano, Christina; Lohman, TK; Lokay, Michelle; Lunz, Lisa; Mann, Ruth; Marksberry, Penny; Marsh, Alan; Matthews, Ronald; Maxey, Johnny; McClain, Jennifer; McGaughy, Alan; McGaughy, Belinda; McGuire, James; Meers, Kevin; Mendez, Yorleni; Meyers, Steven; Miller, Robert; Milton, Monique; Mireles, Laura; Mouton, Stacie; Myers, Monty; Nicholie, Suzanne; Nichols, Chad; [email-masked]; Norden, John; Olivier, Phenicia; Ortiz, Jessica; Owens, Lena; Pai, Jennie; Paradise, Kitee; Parks, Joe; Perez, Sonia; Poppa, John D.; Prince, Michelle; Quigley, Dutch; Ramirez, Angie; Rangel, Ina; Ratliff, Rusty; Ratner, Michael; Reed, Jason; Reed, Jennifer; Rodriguez, Erica; Rodriguez, Ramona; Rodriguez, Sandra Y.; Rosado, Jennifer; Roundtree, Jayce; Ryder, Patrick; Sanchez, Ann; Senigal, Mckenzie; Seymore, Marilyn; Shaw, Carolyn; Shirley, Kim; Sikes, Eddie H.; Skertich, Gerald; Sole III, Carlos; Soo, Jeffrey A.; Steward, Rod; Taylor, Calvin; Taylor, Grace; Tenney, Steve; Thorne, Judy; Tran, Dung; Tran, Linh; Trevino, Jose; Trevino, Tonja; Tribolet, Michael; Underwood, Jody; Varkey, Shiji; Vuittonet, Laura; Vuittonet, Robert; Walker, Linda; Watson, Dennis; Whitehead, Debora; Williams, Bridget; Williams, Scott
Cc:	Siegel, Misha
Subject:	Flood Relief
Importance:	High

Enron hopes that you and your family have begun to recover from the effects of Tropical Storm Allison, and that you were able to utilize the financial assistance provided in June to aid you with your flood relief efforts.  

In order to accurately track and document the funds distributed, we are asking for all documentation demonstrating how the funds were spent.  By Wednesday, August 15, 2001, please send all copies of your documentation via interoffice mail to Laura Herrera, Community Relations (EB 1635B) or via U.S. mail to: 

Enron 
Community Relations (EB 1635B) 
1400 Smith Street 
Houston, Texas 77002-7361

If you have any questions, please contact Misha Siegel via email.  

Below is an example list of acceptable documentation.  

Acceptable forms of documentation:
o	Receipts for all repairs		
o	Pictures or a videotape of your damage
o	Written inventory of your losses
o	Proof of loss filed with insurance company, if applicable
o	Temporary housing receipts (e.g. hotels, motels, etc.)
o	Receipts for replacement of damaged goods (e.g. furnishings, clothing, bedding, floor coverings)
o	Insurance appraisals and/or damage repair estimates
o	Other documentation you deem appropriate